-- liquibase formatted sql
-- changeset KelvinY:modify_items_table

-- Add new columns
ALTER TABLE `fpsmsdb`.`items`
ADD COLUMN `isEgg` TINYINT(1) NULL DEFAULT 0 AFTER `LocationCode`,
ADD COLUMN `isFee` TINYINT(1) NULL DEFAULT 0 AFTER `isEgg`,
ADD COLUMN `isBag` TINYINT(1) NULL DEFAULT 0 AFTER `isFee`;

-- Remove old columns
ALTER TABLE `fpsmsdb`.`items`
DROP COLUMN `storeLocation`,
DROP COLUMN `MTMSPickRoutingID`,
DROP COLUMN `inventorySheet`,
DROP COLUMN `company`;